.ml-home .card-wrapper,.ml-home .card,.ml-home .card__inner{height:auto}
.ml-home .card__inner.ratio{position:relative;display:block;overflow:hidden;background:#f1eee7}
.ml-home .card__inner.ratio:before{content:"";display:block;padding-bottom:133%}
.ml-home .card__media,.ml-home .media{position:absolute;left:0;top:0;right:0;bottom:0;display:block;width:100%;height:100%;overflow:hidden}
.ml-home .media img{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;opacity:1;visibility:visible}
.ml-home .card--media .card__inner .card__content{display:none}
.ml-home .card>.card__content{padding-top:12px}